flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From gkk gb <modjkl...@comcast.net>
Subject Re: Firefox no longer running Flash debug version
Date Wed, 06 Sep 2017 01:07:10 GMT
I performed a "clean install" of Flash Player and still get the same message.


https://forums.adobe.com/thread/1267823


Version 15 installs 7% then stops with an "error", no more information. Version 26 does install
completely and as mentioned below I can go to Adobe's website to verify the debugger version
is installed properly in Firefox. But, still can't get past this message: "To view this page
ensure that Adobe Flash Player version 11.1.0 or greater is installed."


Not sure what to try next. 


My swf file is on my local file system. Is there something I need to change in FlashBuilder
4.7 preferences after FB 23 to get local files working? If so, could someone step me through
the menus, etc. for this change?

> 
>     On September 5, 2017 at 5:17 PM gkk gb <modjklist@comcast.net> wrote:
> 
>     When I navigate to
> 
>     https://helpx.adobe.com/flash-player.html
> 
>     in Firefox it shows I have the debug version installed successfully ("26.0.0.151
(debug version)"), and the animation plays fine..
> 
>         > > 
> >         On September 5, 2017 at 5:08 PM gkk gb <modjklist@comcast.net> wrote:
> > 
> >         Firefox updated recently and now I can't run Flash debugger. Everything
was working fine before that. No other changes were made.
> > 
> >         Firefox: 55.0.3
> > 
> >         Flash debug version: I tried 15.0.0.152, and just downloaded and tried 26.0
r0
> > 
> >         Mac: 10.9.5
> > 
> >         I'm getting message in Firefox browser: "To view this page ensure that Adobe
Flash Player version 11.1.0 or greater is installed."
> > 
> >         11.1.0 is the minimum version I have my Flex app set for in Flash Builder.
> > 
> >         I tried uninstalling Flash, rebooting the computer, installing Flash, rebooting
computer. I also verified in Firefox that Tools > Add-ons > Shockwave Flash > Preferences
is set to "Always Activate" and the "Block dangerous and intrusive Flash content" is not checked.
I also disable the auto-update for Flash in Firefox, so it won't install a non-debug version
without my knowing.
> > 
> >         Anyone run into this before? Do I need to install Firefox ESR (Extended
Support Release)?
> > 
> >         https://support.mozilla.org/en-US/kb/npapi-plugins?as=u&utm_source=inproduct
https://support.mozilla.org/en-US/kb/npapi-plugins?as=u&utm_source=inproduct https://support.mozilla.org/en-US/kb/npapi-plugins?as=u&utm_source=inproduct
https://support.mozilla.org/en-US/kb/npapi-plugins?as=u&utm_source=inproduct https://support.mozilla.org/en-US/kb/npapi-plugins?as=u&utm_source=inproduct
https://support.mozilla.org/en-US/kb/npapi-plugins?as=u&utm_source=inproduct https://support.mozilla.org/en-US/kb/npapi-plugins?as=u&utm_source=inproduct
https://support.mozilla.org/en-US/kb/npapi-plugins?as=u&utm_source=inproduct
> > 
> >     > 

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message